XFileSharing Pro - Tiorrent mod error

Powerfull XFileSharing version

Moderator: admin

Message
Author
shapka
Posts: 9
Joined: Oct 29, 2008 9:02 pm

Tiorrent mod error

#1 Postby shapka » Feb 16, 2010 9:18 am

i just installed a torrent mod but i have a strange error , how can i fix it ?

[[email protected] Torrents]# ./bitflu.pl
Tue Feb 16 10:45:46 2010 # ** WARNING ** Network : Detected outdated version of IO::Socket::INET6 (2.51)
Tue Feb 16 10:45:46 2010 # ** WARNING ** Network : Please upgrade to IO::Socket::INET6 >= 2.56 !
Tue Feb 16 10:45:46 2010 # ** WARNING ** Network : IPv6 might not work correctly with version 2.51
Content-type:text/html

<html><body>STARTED:16738<br><br><a href='http://www.secret.com/?op=admin_torrents'>Return to Admin Torrents</a></body></html>[[email protected] Torrents]#

admin
Site Admin
Posts: 1800
Joined: Mar 22, 2006 12:32 pm

#2 Postby admin » Feb 16, 2010 10:15 am

Well, it clearly states that you need to upgrade IO::Socket::INET6 Perl module.
Or, turn off ipv6 support in .bitflu.config

shapka
Posts: 9
Joined: Oct 29, 2008 9:02 pm

#3 Postby shapka » Feb 16, 2010 11:13 am

Done thank you , i just turned it off ...


Return to “XFileSharing Pro”

Who is online

Users browsing this forum: No registered users and 0 guests